/* Extra small devices (phones, 500px and down) */

* {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	font-size: 10pt;
}

h1 {font-size:2.0em}
h2 {font-size:1.5em}
h3 {font-size:1.17em}
h4 {font-size:1.0em}
h5 {font-size:0.83em}
h6 {font-size:0.67em}

body {
	background-color: #EEE;
	width: 100%;
	height: 100%;
}

#content {
	width: 100%;
	min-height: 100%;
	margin: 0px auto;
	padding: 2em;
	padding-bottom: 10em;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: white;
}

td:first-of-type {
	width: 3em;
	padding-right: 1em;
	text-align: center;
	font-style: italic;
}

td:last-of-type {
	display: none;
}

input[type=range]{
	width: 12em;
	margin: 0.3em 1.2em;
}

input[type=number],
input[type=text] {
	width: 4em;
	margin: 0.3em 1.2em;
	padding: 0.1em 0em;
	border: none;
	outline: none;
	background-color: #DDD;
	font-size: 1em;
	text-align: right;
}

.span_result {
	display: inline-block;
	float: right;
	margin-right: 1.2em;
	font-weight: bold;
	color: #014a93;
}

#out_error {
	color: red;
	height: 1.5em;
}

#sketch {
	width: 90%;
	margin: 2em 0em;
}

@media only screen and (min-width: 500px) {
	* {font-size: 12pt}
	h2 {font-size:1.5em}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	* {font-size: 14pt}
	h2 {font-size:1.5em}
	#sketch {width: 80%}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	* {font-size: 16pt}
	h2 {font-size:1.5em}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	* {font-size: 16pt}
	h2 {font-size:1.5em}
	#content {width: 992px}
	#sketch {width: 65%}
}